<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>CSS Glassmorphism Effects</title>
</head>
<body>
    <section>
        <div class="container">
            <div class="card">
                <div class="box">
                    <div>
                        <div class="percent">
                            <svg>
                                <circle cx="70" cy="70" r="70"></circle>
                                <circle cx="70" cy="70" r="70"></circle>
                            </svg>
                            <div class="number">
                                <h2>90<span>%</span></h2>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="text">Html</div>
            </div>
            <div class="card">
                <div class="box">
                    <div>
                        <div class="percent">
                            <svg>
                                <circle cx="70" cy="70" r="70"></circle>
                                <circle cx="70" cy="70" r="70"></circle>
                            </svg>
                            <div class="number">
                                <h2>82<span>%</span></h2>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="text">Css</div>
            </div>
            <div class="card">
                <div class="box">
                    <div>
                        <div class="percent">
                            <svg>
                                <circle cx="70" cy="70" r="70"></circle>
                                <circle cx="70" cy="70" r="70"></circle>
                            </svg>
                            <div class="number">
                                <h2>65<span>%</span></h2>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="text">Javascript</div>
            </div>
        </div>
    </section>
</body>
</html>